Debian Bug report logs - #686131
default applications starters (browser/ filemanager) can't be deleted from new profiles

version graph

Package: libtaskmanager4abi3; Maintainer for libtaskmanager4abi3 is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>; Source for libtaskmanager4abi3 is src:kde-workspace.

Reported by: "Stefan Lippers-Hollmann" <s.L-H@gmx.de>

Date: Tue, 28 Aug 2012 22:33:02 UTC

Severity: minor

Tags: fixed-upstream, patch, upstream

Merged with 680644

Found in versions kde-workspace/4:4.8.4-3, kde-workspace/4:4.8.4-2, 4:4.7.2-1

Fixed in version kde-workspace/4:4.8.4-5

Done: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugs.kde.org/show_bug.cgi?id=278724

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#686131; Package libtaskmanager4abi3. (Tue, 28 Aug 2012 22:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Stefan Lippers-Hollmann" <s.L-H@gmx.de>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Tue, 28 Aug 2012 22:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Stefan Lippers-Hollmann" <s.L-H@gmx.de>
To: submit@bugs.debian.org
Subject: default applications starters (browser/ filemanager) can't be deleted from new profiles
Date: Wed, 29 Aug 2012 00:32:12 +0200
[Message part 1 (text/plain, inline)]
Package: libtaskmanager4abi3
Version: 4:4.8.4-3
Severity: minor
Tags: upstream fixed-upstream
Control: found -1 4:4.7.2-1
Control: notfound -1 4:4.6.5-4

Hi

When starting 4.7~ <= KDE << 4.9.1 with a new profile (e.g. new user, 
all defaults applied by 
/usr/share/kde4/apps/plasma/layout-templates/org.kde.plasma-desktop.defaultPanel/contents/layout.js)
the default starters "browser" (preferred://browser) and "filemanager" 
(preferred://filemanager) can be removed, but re-appear after each 
logout/ login cycle without any (direct) option to remove them 
permanently.

This is upstream KDE BUG: 278724: 
	https://bugs.kde.org/show_bug.cgi?id=278724
	http://forum.kde.org/viewtopic.php?f=66&t=96351

and has been fixed for KDE 4.9.1:
	http://quickgit.kde.org/index.php?p=kde-workspace.git&a=commitdiff&h=70cd86a5eef103137e64f2e3868a5bd2d58d71d7

I can confirm that the afforementioned upstream patch applies against 
	git://git.debian.org/pkg-kde/kde-sc/kde-workspace.git master
just like wheezy's/ sid's kde-workspace 4:4.8.4-3 and really fixes this
regression.

Regards
	Stefan Lippers-Hollmann

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.6-rc3-aptosid-amd64 (SMP w/4 CPU cores; PREEMPT)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libtaskmanager4abi3 depends on:
ii  libc6                2.13-35
ii  libkactivities6      4:4.8.4-1
ii  libkdecore5          4:4.8.4-3
ii  libkdeui5            4:4.8.4-3
ii  libkephal4abi1       4:4.8.4-3
ii  libkio5              4:4.8.4-3
ii  libprocesscore4abi1  4:4.8.4-3
ii  libqtcore4           4:4.8.2+dfsg-2
ii  libqtgui4            4:4.8.2+dfsg-2
ii  libstdc++6           4.7.1-7
ii  libx11-6             2:1.5.0-1

libtaskmanager4abi3 recommends no packages.

libtaskmanager4abi3 suggests no packages.

-- no debconf information
[signature.asc (application/pgp-signature, inline)]

Marked as found in versions 4:4.7.2-1. Request was from "Stefan Lippers-Hollmann" <s.L-H@gmx.de> to submit@bugs.debian.org. (Tue, 28 Aug 2012 22:33:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#686131; Package libtaskmanager4abi3. (Tue, 28 Aug 2012 22:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Stefan Lippers-Hollmann" <s.L-H@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Tue, 28 Aug 2012 22:45:06 GMT) Full text and rfc822 format available.

Message #12 received at 686131@bugs.debian.org (full text, mbox):

From: "Stefan Lippers-Hollmann" <s.L-H@gmx.de>
To: 686131@bugs.debian.org
Subject: Re: default applications starters (browser/ filemanager) can't be deleted from new profiles
Date: Wed, 29 Aug 2012 00:42:58 +0200
[Message part 1 (text/plain, inline)]
Control: tags -1 + patch

Hi

Submit tested patch.

Regards
	Stefan Lippers-Hollmann
[Backport-upstream-commit-70cd86a5eef103137e64f2e3868.patch (text/x-patch, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from "Stefan Lippers-Hollmann" <s.L-H@gmx.de> to 686131-submit@bugs.debian.org. (Tue, 28 Aug 2012 22:45:06 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://bugs.kde.org/show_bug.cgi?id=278724'. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Mon, 05 Nov 2012 10:51:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Mon, 05 Nov 2012 10:51:08 GMT) Full text and rfc822 format available.

Marked as found in versions kde-workspace/4:4.8.4-2. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Sun, 18 Nov 2012 21:33:08 GMT) Full text and rfc822 format available.

Merged 680644 686131 Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Sun, 18 Nov 2012 21:33:11 GMT) Full text and rfc822 format available.

Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Mon, 03 Dec 2012 23:36:06 GMT) Full text and rfc822 format available.

Notification sent to "Stefan Lippers-Hollmann" <s.L-H@gmx.de>:
Bug acknowledged by developer. (Mon, 03 Dec 2012 23:36:06 GMT) Full text and rfc822 format available.

Message #27 received at 686131-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 686131-close@bugs.debian.org
Subject: Bug#686131: fixed in kde-workspace 4:4.8.4-5
Date: Mon, 03 Dec 2012 23:33:32 +0000
Source: kde-workspace
Source-Version: 4:4.8.4-5

We believe that the bug you reported is fixed in the latest version of
kde-workspace, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 686131@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated kde-workspace package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 03 Dec 2012 18:26:16 -0300
Source: kde-workspace
Binary: kde-workspace kdebase-workspace plasma-desktop plasma-netbook kde-workspace-bin kdebase-workspace-bin kde-workspace-data kde-workspace-dev kdebase-workspace-dev plasma-dataengines-workspace plasma-widgets-workspace plasma-scriptengines plasma-scriptengine-ruby plasma-scriptengine-python plasma-scriptengine-webkit plasma-scriptengine-googlegadgets freespacenotifier kdm kinfocenter klipper ksysguardd ksysguard kde-window-manager libkdecorations4 libkwineffects1abi3 systemsettings kde-workspace-kgreet-plugins kde-style-oxygen kmenuedit libkephal4abi1 libkscreensaver5 libksgrd4 libksignalplotter4 libkworkspace4abi1 liblsofui4 libplasmaclock4abi3 libplasma-geolocation-interface4 libkwinglutils1 libplasmagenericshell4 libprocesscore4abi1 libprocessui4a libsolidcontrol4abi2 libsolidcontrolifaces4abi2 libtaskmanager4abi3 libweather-ion6 kde-workspace-dbg kdebase-workspace-dbg
Architecture: source all amd64
Version: 4:4.8.4-5
Distribution: unstable
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 freespacenotifier - free space notification module for KDE
 kde-style-oxygen - Oxygen widget style
 kde-window-manager - K window manager (KWin)
 kde-workspace - KDE Plasma Workspace components
 kde-workspace-bin - core binaries for the KDE Plasma Workspace
 kde-workspace-data - shared data files for the KDE Plasma Workspace
 kde-workspace-dbg - debugging symbols for the KDE Plasma Workspaces
 kde-workspace-dev - development files for the KDE Plasma Workspace
 kde-workspace-kgreet-plugins - KDE greet libraries for authentication
 kdebase-workspace - transitional package for kde-workspace
 kdebase-workspace-bin - transitional package for kde-workspace-bin
 kdebase-workspace-dbg - transitional package for kde-workspace-dbg
 kdebase-workspace-dev - transitional package for kde-workspace-dev
 kdm        - KDE Display Manager for X11
 kinfocenter - system information viewer
 klipper    - clipboard manager
 kmenuedit  - XDG menu editor
 ksysguard  - process monitor and system statistics
 ksysguardd - System Guard Daemon
 libkdecorations4 - library used by decorations for the KDE window manager
 libkephal4abi1 - API for easier handling of multihead systems
 libkscreensaver5 - library of the KDE Screensaver system
 libksgrd4  - library for ksysguard
 libksignalplotter4 - KSignalPlotter widget
 libkwineffects1abi3 - library used by effects for the KDE window manager
 libkwinglutils1 - library with OpenGL utilities for the KDE window manager
 libkworkspace4abi1 - library for the kdebase workspace
 liblsofui4 - library for ksysguard's list of open files
 libplasma-geolocation-interface4 - library for the Plasma geolocation
 libplasmaclock4abi3 - library for Plasma clocks
 libplasmagenericshell4 - shared elements for all the plasma shells
 libprocesscore4abi1 - library for ksysguard based process view
 libprocessui4a - library for ksysguard process user interface
 libsolidcontrol4abi2 - library for Solid based network management
 libsolidcontrolifaces4abi2 - library for Solid based network interface management
 libtaskmanager4abi3 - library which provides task management facilities
 libweather-ion6 - library which provides an interface for weather information servi
 plasma-dataengines-workspace - KDE Plasma data engines
 plasma-desktop - KDE Plasma workspace for desktop and laptop computers
 plasma-netbook - KDE Plasma workspace for netbook computers
 plasma-scriptengine-googlegadgets - Google Gadgets script engine for Plasma
 plasma-scriptengine-python - Python script engine for Plasma
 plasma-scriptengine-ruby - Ruby script engine for Plasma
 plasma-scriptengine-webkit - Web and Mac OS X dashboard widget support for Plasma
 plasma-scriptengines - metapackage to install all Plasma script engines
 plasma-widgets-workspace - plasma widgets and containments for the KDE Plasma Workspace
 systemsettings - System Settings
Closes: 685334 686131 691302 691953 692209 692730 694253
Changes: 
 kde-workspace (4:4.8.4-5) unstable; urgency=low
 .
   [ Lisandro Damián Nicanor Pérez Meyer ]
   * Remove "New upstream release" from the previous changelog entry
     (Closes: #691302). Thanks Filipus Klutiero.
   * sessreg was merged in kdm (Closes: #692730):
     - Drop the use-sessreg option in kdm.options and its man page, as it is
       no longer needed.
     - Do not set UseSessReg to false in debian/patches/kdmrc_defaults.diff.
       The bug it solved has dissapeared during the merge.
     Thanks Wolfgang Schweer and Petter Reinholdtsen for digging into this.
 .
   [ Pino Toscano ]
   * Backport upstream commit 89161c40e064958aa192b2202670316671d7e377 to fix
     the "demand" status of windows in the taskbar widget; patch
     upstream_Check-if-attention-demanding-status-has-changed-when.patch.
     (Closes: #685334)
   * Backport upstream commits d0343319fcfc249a38c79171be727d7133984eeb and
     53f6eca921a44a1f5e567b92d45ea84599afea74 to make powermanagementprofilesrc
     read as cascading config, and 9994e178b790b03a464c335e624366f82f0da643 for
     kwinrc.
   * Backport upstream commit 5b35757fc3613a18e2d784af53d1d23ebe295028 to
     improve the sorting of init .js files (followup of the changes backported
     in 4:4.8.4-3 with upstream_make-sure-scripts-are-executed-sorted.patch);
     patch upstream_Make-sure-the-plasma-desktop-scripts-are-sorted-in-t.patch.
   * Backport upstream commit 70cd86a5eef103137e64f2e3868a5bd2d58d71d7 to fix
     the deletion of launchers of preferred applications; patch
     upstream_Fix-deletion-of-preferred-application-launchers.patch.
     (Closes: #686131)
   * Make kde-workspace-bin ship a /etc/kde4 directory. (Closes: #694253)
   * Make kde-workspace-bin explicitly depend on qdbus, used by startkde.
 .
   [ Debconf translation updates ]
   * Fix encoding of Polish (thanks to David Prévot). (Closes: #691953)
   * Fix encoding of Spanish (thanks to Camaleón). (Closes: #692209)
Checksums-Sha1: 
 2264388e8cc31d52d13cc649dc9b4986fa0c5856 6013 kde-workspace_4.8.4-5.dsc
 c5b2edaeafa2723bcb57ebfa061fa01025fe005d 155704 kde-workspace_4.8.4-5.debian.tar.gz
 45ec68ae5927c8c9acb2d7fef6ec88cca602b142 36054 kde-workspace_4.8.4-5_all.deb
 8f73da372df083e2c27270bd9c8ddc56a17f9ca5 34236 kdebase-workspace_4.8.4-5_all.deb
 6502e2b465099a48993b4735382be73f38f68f4f 833930 plasma-desktop_4.8.4-5_amd64.deb
 0c8dfcc7305e44f8be50c881b758db9de196534f 222692 plasma-netbook_4.8.4-5_amd64.deb
 5f789e554e2e25d00b4dba1a59efb051ff170a55 2139716 kde-workspace-bin_4.8.4-5_amd64.deb
 68b6000cc84f8bf959889b7d6ed9cb74da16965f 34242 kdebase-workspace-bin_4.8.4-5_all.deb
 ddb03d7ea3ee3feebb3711f0f025322e96881ac7 16941218 kde-workspace-data_4.8.4-5_all.deb
 f6ef21bd9bcac920c56e1a2357fa96fe1bbd5e1d 149642 kde-workspace-dev_4.8.4-5_amd64.deb
 16885b8ae02ae263ad2e2d4858f6821874bba8ad 34250 kdebase-workspace-dev_4.8.4-5_all.deb
 21b71b4a437f398752d20bddb6eeb32d8af3398f 581698 plasma-dataengines-workspace_4.8.4-5_amd64.deb
 f23a6e7487c4101053bda42ebf7daf0fa3bb82d0 521194 plasma-widgets-workspace_4.8.4-5_amd64.deb
 2681b6bb96fa8b58d310643a1783274c9113bbe3 34372 plasma-scriptengines_4.8.4-5_all.deb
 b8583ccabedd98ac7e758a47cc9cd03e0c48744e 40580 plasma-scriptengine-ruby_4.8.4-5_all.deb
 4b572517ffbf90771f75cb4605d5eae98d3ffa0c 46462 plasma-scriptengine-python_4.8.4-5_all.deb
 a93f790378ac0785f691f9e8cea70e95ae7149db 84942 plasma-scriptengine-webkit_4.8.4-5_amd64.deb
 eb38403d4c06d33aeae89a9da171e1275d203200 65724 plasma-scriptengine-googlegadgets_4.8.4-5_amd64.deb
 a4c53f91435fcf67fb1bb5820bfc5da9f7747200 55112 freespacenotifier_4.8.4-5_amd64.deb
 27d2ef96e375ca5387e6174f5e403d866ef368b5 1865500 kdm_4.8.4-5_amd64.deb
 658572696064eab3a783cb640d62821848326044 481178 kinfocenter_4.8.4-5_amd64.deb
 c76467e796ab9e8de2b1a9bd69e317ceaecafd54 120606 klipper_4.8.4-5_amd64.deb
 2b12d1ae09740a9a8a0846c8ab67640fdb573186 81784 ksysguardd_4.8.4-5_amd64.deb
 61f2b9d6d1191566234da66865bd31d335c68cfa 231412 ksysguard_4.8.4-5_amd64.deb
 686c253a007ab4600eaa128c508477f29fce160e 3278682 kde-window-manager_4.8.4-5_amd64.deb
 35a2f4b8750b64e78de879cc76ee63fa9bb8c65b 69374 libkdecorations4_4.8.4-5_amd64.deb
 9fabfa76ba964479d0c2a5d73e9d95d70693dd86 77806 libkwineffects1abi3_4.8.4-5_amd64.deb
 eee6283726ac65f3f2fc449d417f82d7c2c35935 252906 systemsettings_4.8.4-5_amd64.deb
 4a6f3eb20098588c39ec54afcb79f54e199a29c9 58304 kde-workspace-kgreet-plugins_4.8.4-5_amd64.deb
 5f5553d7f688c3263e1fe89a7d49dd09d82800f8 317908 kde-style-oxygen_4.8.4-5_amd64.deb
 4e61789edd40d1a6105597db273b022ec2fdf9bb 274216 kmenuedit_4.8.4-5_amd64.deb
 4c44e11ca791fe5f5f3ef029a93dc620807590cb 42716 libkephal4abi1_4.8.4-5_amd64.deb
 cfdcc8016ebdf1cb3689b52de0806cf9b361dcaf 44096 libkscreensaver5_4.8.4-5_amd64.deb
 ac221cdaff632cbc5bca35bab6ddcdd52c803373 57232 libksgrd4_4.8.4-5_amd64.deb
 fedb3dbf8e08fd9e95bf9d80ccc702e0516e834e 61688 libksignalplotter4_4.8.4-5_amd64.deb
 724121cdc97875d65a652dee1dc18eb3f693a43c 79968 libkworkspace4abi1_4.8.4-5_amd64.deb
 dcce468b5c93dbd1483b679de011d45e545760aa 41818 liblsofui4_4.8.4-5_amd64.deb
 e5e73f42a1614dcc143950b6df5cff48068712c5 96702 libplasmaclock4abi3_4.8.4-5_amd64.deb
 8b45c415176758586c0df083618761af731892de 40580 libplasma-geolocation-interface4_4.8.4-5_amd64.deb
 459d714db2fdd1f0550463a7618cdbfee2c64f04 74120 libkwinglutils1_4.8.4-5_amd64.deb
 4e7308eb9f4da25ee1f27f1123a880b7dd2a9ca4 160076 libplasmagenericshell4_4.8.4-5_amd64.deb
 fbc1cb694d83abdd8ded18aa3eef046314ef0847 62486 libprocesscore4abi1_4.8.4-5_amd64.deb
 e0b7804927217670b8a6790924fc59c168fcbef2 111216 libprocessui4a_4.8.4-5_amd64.deb
 3d879829bea6ac74a780ffc8c871dd9a228bfc9f 87238 libsolidcontrol4abi2_4.8.4-5_amd64.deb
 ba782884eadf71b3de0a398134f0cdfc3ba51e6c 45156 libsolidcontrolifaces4abi2_4.8.4-5_amd64.deb
 9dd22375e76649d395f40c64f28e990eef3b9817 146716 libtaskmanager4abi3_4.8.4-5_amd64.deb
 d1c54c5c2849c50d596f85fb7e644d5a80ad752f 40250 libweather-ion6_4.8.4-5_amd64.deb
 a5030cc2b4f3d1345d7dab2f86dcd1675b1ccc00 75804644 kde-workspace-dbg_4.8.4-5_amd64.deb
 1e23cf25e848a8abfa7c01eae100cdea8d191390 34246 kdebase-workspace-dbg_4.8.4-5_amd64.deb
Checksums-Sha256: 
 f0de5537c4581ff61015bf716792bf2f0805560da6d933feedf4557f15f2212b 6013 kde-workspace_4.8.4-5.dsc
 5efce01953d8c0727dae4d3d940f87a23277a1ad8d1d7816175280a933dd0cd4 155704 kde-workspace_4.8.4-5.debian.tar.gz
 c0e5114ae1f8dbb4cf4ecd9d00da20ca4ef921a474dbf0d73e634a6c0ca0473f 36054 kde-workspace_4.8.4-5_all.deb
 7872f2210c23d3a00be39e2961aab78f94ef6025e4e21bd9646474a797a871cf 34236 kdebase-workspace_4.8.4-5_all.deb
 8089332fb4e398c00ff2a3b66b7e0a2ea42a88188a3eacb7b616763b8e437018 833930 plasma-desktop_4.8.4-5_amd64.deb
 a0667232a00e1fea6e5ff47690861d4f8275f0cdaaaca67bd9cd40a03e928af7 222692 plasma-netbook_4.8.4-5_amd64.deb
 c0ed002690a321c584e42d83a11425ac13145d7ca40da662faafffb580547a6c 2139716 kde-workspace-bin_4.8.4-5_amd64.deb
 e642b625d4da8a2a1ad0daaf4e98676d3b71bcb5be7fc256f0cd82279888fed5 34242 kdebase-workspace-bin_4.8.4-5_all.deb
 20f13c06308d73fe529d77ee4ca78bd196f32d7c59ae11ffab284a27acf7766f 16941218 kde-workspace-data_4.8.4-5_all.deb
 ef8546b6165a30f6b3d8ff2569617bb79994320a2c0ecff43ac1dcf86deb1027 149642 kde-workspace-dev_4.8.4-5_amd64.deb
 360ed84c0e3c03e33a8f47b0a3928ea40aca82fd884e162febe09609dfcb7b24 34250 kdebase-workspace-dev_4.8.4-5_all.deb
 5c4f8a44c9a806b8e2ba4585ee2ed2c94952dbe2d280c8d6d83726905c94e164 581698 plasma-dataengines-workspace_4.8.4-5_amd64.deb
 feeec8cb950dec018d2ba868cdf8db279cfdbbd1dab0f649d12e16b68b9a0121 521194 plasma-widgets-workspace_4.8.4-5_amd64.deb
 8f6999982abf62ba88ecba6405227c9425b8166a1d2120f3f46f18a41e2f8f40 34372 plasma-scriptengines_4.8.4-5_all.deb
 2d70b98ec0a54582e5a5ac467348bb0af8a5d1a1529f1726777dfe451e34a87d 40580 plasma-scriptengine-ruby_4.8.4-5_all.deb
 7a1a23edd1d30b4602cfd0ddce9152f27254528d47c8a6edc94f854123974c1f 46462 plasma-scriptengine-python_4.8.4-5_all.deb
 e314c11b554f313a441b4944b8d0b342384fd19ce366c4facbcb028964068657 84942 plasma-scriptengine-webkit_4.8.4-5_amd64.deb
 c35ed87e61b2b7453ecb3977dd2be3fdde770a59f3615c9aedfd01d83462261c 65724 plasma-scriptengine-googlegadgets_4.8.4-5_amd64.deb
 a07d783a75e853ebda295ec9ebef3cb6222751cdbd452742cb3e2c6fae5236b5 55112 freespacenotifier_4.8.4-5_amd64.deb
 e519c5c6f10576837acb63ea3e79a59ca156cb6a867351c0ae1852d0d1f1e54d 1865500 kdm_4.8.4-5_amd64.deb
 1d8e3dec7cd3cc59dfbd21ecb89bc303ed98547be2b80c1633071d1a4997a28d 481178 kinfocenter_4.8.4-5_amd64.deb
 9375610796e2644bc9f28d0a80a46e28eb2a8cf1eb0cc7437c51fedda18b6272 120606 klipper_4.8.4-5_amd64.deb
 5e10b14c48ebba1516852d91dbfe8b9930fb1a6a20dcfc626e5b7111d71b79a7 81784 ksysguardd_4.8.4-5_amd64.deb
 ade8d7d6e35a5bb25d17549841fea76b5fb13c217d5b529ef3265b537204e0a0 231412 ksysguard_4.8.4-5_amd64.deb
 a3566696f70676eee0899c923170e3b7ee7341edff3b368c89d6eb49240c1d54 3278682 kde-window-manager_4.8.4-5_amd64.deb
 2a53ebb1f30f3ad11d16e8dc78fbb863a79cf6a4ce80f1a4b9c2644bf8baecc7 69374 libkdecorations4_4.8.4-5_amd64.deb
 d3d93b4c5b03d3254025f3d9c6de78c2d5f9b81d3d715643f60d85c5dbea695a 77806 libkwineffects1abi3_4.8.4-5_amd64.deb
 16669aae6f2f6582b246144ffb5fef00ec09df825d4cafffe8dd7efcc4d6310a 252906 systemsettings_4.8.4-5_amd64.deb
 86e60ad7ec2f03534e6d070f09792a2e7c459a0c37282a831715bd56c08097f8 58304 kde-workspace-kgreet-plugins_4.8.4-5_amd64.deb
 2a6e1b79978e8d6d575433eb9983ab167da98a8591f62c933122dbe4c234a193 317908 kde-style-oxygen_4.8.4-5_amd64.deb
 3791ec83d29b0f98208952aeec9debac50e9d2bf5dc6bbd8eb05d78d0461a1a3 274216 kmenuedit_4.8.4-5_amd64.deb
 82b689c65d63412302e4eb07bbb984dfa47d506ecd15600e68b5906de528cab1 42716 libkephal4abi1_4.8.4-5_amd64.deb
 a0f49cef920f6844cca84bef0bc71f2661b976f385dd18834430c420c52baf11 44096 libkscreensaver5_4.8.4-5_amd64.deb
 7e2be20dbacee5ddfa2a425c1140bce6885101e321eaf0de02a6b902bba731d1 57232 libksgrd4_4.8.4-5_amd64.deb
 558cbf93c027eee09d384a8b7ee0138b2d1a678bc2214b2f3f663176a58bffe1 61688 libksignalplotter4_4.8.4-5_amd64.deb
 91f01980e4c21f53394dad1673947afea75a75178e2459843efbdbb85490ebba 79968 libkworkspace4abi1_4.8.4-5_amd64.deb
 d66e53372d034e60058f0e6dc109a1d8dfe773c771d1b3cdbff0d799ee267c80 41818 liblsofui4_4.8.4-5_amd64.deb
 4b29773627f0378782cdd4b12c49abe67f0313c2446702debc0e508a52b1bd74 96702 libplasmaclock4abi3_4.8.4-5_amd64.deb
 397023bf3ae41df28071d57613289d24654bdf8525baf9c718a7d32376b9c15a 40580 libplasma-geolocation-interface4_4.8.4-5_amd64.deb
 8266a8c8b169df819a420583f53010e96eb5aec96b0b3282918fa889c851b084 74120 libkwinglutils1_4.8.4-5_amd64.deb
 244880e0faef7138e00ab1d21b160226fc590fad49c9f2c18ccd15767e083a79 160076 libplasmagenericshell4_4.8.4-5_amd64.deb
 92fb657670d98bdbe99fde9e005cd309365e268163aa2f3d5015653107d49933 62486 libprocesscore4abi1_4.8.4-5_amd64.deb
 c438806fafc048b1bfd3dc3525bcd998c62c683acf7cf2aab9eb2991d98c3383 111216 libprocessui4a_4.8.4-5_amd64.deb
 8762a880d460862aaba0a79b6e4bd237a448a7a8de68a550a14bf41d07fece60 87238 libsolidcontrol4abi2_4.8.4-5_amd64.deb
 6dfc9d3e3d24c5e4c2013fb8303bbaf4a33ad088ab4ddc8be968f52209e7e22b 45156 libsolidcontrolifaces4abi2_4.8.4-5_amd64.deb
 8f1e5015b8d2b04b8745c83d162950a42c4b2a4c17afad369fa89ae6bc15f1f7 146716 libtaskmanager4abi3_4.8.4-5_amd64.deb
 7349e8082a88958d4bb07f7fbfbd501811379e07c72945146888c0917657a86d 40250 libweather-ion6_4.8.4-5_amd64.deb
 4f610f662609c19608f49d4a44e99b169ec0b70775fc9af4bf8acfe1adcb3686 75804644 kde-workspace-dbg_4.8.4-5_amd64.deb
 531b5a5d7ca6e1577e7dbca75f1a80e79a0b1710b922cd71b38afce1fd7647e0 34246 kdebase-workspace-dbg_4.8.4-5_amd64.deb
Files: 
 5c97537c8369d68766063bc2d9c926a3 6013 kde optional kde-workspace_4.8.4-5.dsc
 bfec46ca8e948d19bbb52586bc9c3eb5 155704 kde optional kde-workspace_4.8.4-5.debian.tar.gz
 e1a21f726753cb9aeae3d0725475228a 36054 kde optional kde-workspace_4.8.4-5_all.deb
 41618218cad5746e39f4b6afe1607145 34236 oldlibs extra kdebase-workspace_4.8.4-5_all.deb
 eacc20358d414069b4947cac6e63f4d9 833930 kde optional plasma-desktop_4.8.4-5_amd64.deb
 1e91afaae7794cb09d0c5661fb1ad2a1 222692 kde optional plasma-netbook_4.8.4-5_amd64.deb
 64c8d8c3496613e017d5edfcf53e672f 2139716 kde optional kde-workspace-bin_4.8.4-5_amd64.deb
 e13c098af41cd3aebf1fe6e0608b32fd 34242 oldlibs extra kdebase-workspace-bin_4.8.4-5_all.deb
 59552924b6c54bac39c51f1f45b1c554 16941218 kde optional kde-workspace-data_4.8.4-5_all.deb
 0bd7c40178e999a943f4e9ebe2f239dc 149642 kde optional kde-workspace-dev_4.8.4-5_amd64.deb
 380f1272cb7bd3652de83e7aaefade2b 34250 oldlibs extra kdebase-workspace-dev_4.8.4-5_all.deb
 536184bac246ed560646ae316ff90047 581698 kde optional plasma-dataengines-workspace_4.8.4-5_amd64.deb
 2587d992cc6bdddedd9b7d49ba0fb587 521194 kde optional plasma-widgets-workspace_4.8.4-5_amd64.deb
 76cbfa0e76f96ce5983419b5034a200b 34372 kde optional plasma-scriptengines_4.8.4-5_all.deb
 2e08c779d45e74c40a8ff41aaa5c1102 40580 kde optional plasma-scriptengine-ruby_4.8.4-5_all.deb
 9246ea8782c7c7eed9874b1bc42b55fa 46462 kde optional plasma-scriptengine-python_4.8.4-5_all.deb
 20718d866a3eddd02af1094549c9418f 84942 kde optional plasma-scriptengine-webkit_4.8.4-5_amd64.deb
 6e454d4e851c7e908dd56f7124859ace 65724 kde optional plasma-scriptengine-googlegadgets_4.8.4-5_amd64.deb
 8a0fa0b851b562d64f11752180b49a30 55112 kde optional freespacenotifier_4.8.4-5_amd64.deb
 97c1f083bb9e4ef80887aa8761a483b5 1865500 x11 optional kdm_4.8.4-5_amd64.deb
 fa3841bc5d388d7ee862aaf86e9074b2 481178 utils optional kinfocenter_4.8.4-5_amd64.deb
 6ded2e02cf12c52033ada0d25f8952ec 120606 x11 optional klipper_4.8.4-5_amd64.deb
 b053715dc48c44b8d66b8f44b054b9b8 81784 utils optional ksysguardd_4.8.4-5_amd64.deb
 d1d18db42dd4478d0f65ac18b00dff1f 231412 utils optional ksysguard_4.8.4-5_amd64.deb
 9590ccc4ba5766bc53e965593d23bb0d 3278682 x11 optional kde-window-manager_4.8.4-5_amd64.deb
 a8769c2683cc3ad83f4951d59f46955e 69374 libs optional libkdecorations4_4.8.4-5_amd64.deb
 8260283391e4dba20fecf6547bf09cbf 77806 libs optional libkwineffects1abi3_4.8.4-5_amd64.deb
 d929e13b0beeb8f112c04d1afcf22fb9 252906 kde optional systemsettings_4.8.4-5_amd64.deb
 e9e25027f86a672f9bfa922318edccc8 58304 libs optional kde-workspace-kgreet-plugins_4.8.4-5_amd64.deb
 f3d8875c094140ef3af75f7a6de7fcb6 317908 kde optional kde-style-oxygen_4.8.4-5_amd64.deb
 ef6222f9581ffe99340c2b4a67e8bdcd 274216 kde optional kmenuedit_4.8.4-5_amd64.deb
 ba50682bf67db33bc5dab9512b549da4 42716 libs optional libkephal4abi1_4.8.4-5_amd64.deb
 a857298f40c2ea2eee784c92f38acaf3 44096 libs optional libkscreensaver5_4.8.4-5_amd64.deb
 917ff09c411256f71a5190ca76d8f140 57232 libs optional libksgrd4_4.8.4-5_amd64.deb
 d676a5a0e7a83ac23b184ee7b698b96e 61688 libs optional libksignalplotter4_4.8.4-5_amd64.deb
 8fb628f08689b29899593dab26a6fe9a 79968 libs optional libkworkspace4abi1_4.8.4-5_amd64.deb
 6c6e67b5aba0b9a9f3f0caeb7ebb31e4 41818 libs optional liblsofui4_4.8.4-5_amd64.deb
 83959abeac6561b27d03cc36d7b05824 96702 libs optional libplasmaclock4abi3_4.8.4-5_amd64.deb
 8e34464943ff53372f12d237a288dce4 40580 libs optional libplasma-geolocation-interface4_4.8.4-5_amd64.deb
 61f7f7aba979a2424faffff6fd19a913 74120 libs optional libkwinglutils1_4.8.4-5_amd64.deb
 16087bd684c56cd1c97d9e6a16994b10 160076 libs optional libplasmagenericshell4_4.8.4-5_amd64.deb
 857c991a3f64571e08e04b7f4db5205c 62486 libs optional libprocesscore4abi1_4.8.4-5_amd64.deb
 4a1f1d36fabf86c917e8eaf65dd4d98e 111216 libs optional libprocessui4a_4.8.4-5_amd64.deb
 e4ca6226eb206458b07a8333d7fdd259 87238 libs optional libsolidcontrol4abi2_4.8.4-5_amd64.deb
 66fbf9ced2bc59a363e4de047d190cda 45156 libs optional libsolidcontrolifaces4abi2_4.8.4-5_amd64.deb
 be5c895b53ad5c4c9e259aa3c678c967 146716 libs optional libtaskmanager4abi3_4.8.4-5_amd64.deb
 f2bfbd3fb85f0b0bd057415f01a32743 40250 libs optional libweather-ion6_4.8.4-5_amd64.deb
 b0103dbac3737ef866a329e56b04fff5 75804644 debug extra kde-workspace-dbg_4.8.4-5_amd64.deb
 079031fc90a68e1fb1d39f5adbd6bf92 34246 oldlibs extra kdebase-workspace-dbg_4.8.4-5_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQvTJvAAoJEKtkX0BihqfQywIP/A7Rm2IkQgjpoJIidKBeUcOD
9C2+6kFxufNxG5tSyXtoX6AQJZgygkIU1Ees/SYgeCz8cqWVS5ETRRuGHJSm4UPU
9eK9Hd3PUBJbf6dxzIqmjNWvszbZnyL4c9AtaconPdf3huWMZVO6niTqZD0BytQh
Gxqqb7+lbHk0Gv+IEWtvKy8FFSThnd6jMf8DieTHD1ZYFgh8ogvOy109MXhbCn+4
ArU1YRMoc1e0cB3c9kmj2VqCrd5J4yeGgxwYuPIMRxySxddXbTQqPvZiIaPetIfI
jeOH+9COE+pFBRU3ptu9VWHstl8+xZKnYL+K4H6gVDDoQhFoiT7+yQlfVcEL9zDq
1DH7EsfLzgD4taJV9QQWTMlvgREh6E53nSwmSY9YINLBzqH7k+0hO319Na+xqfJW
b6GrAewLWo3ZiM7AegdezxPPHglytaRX593KE7xv1bwvaYCEpl/XZkpiSlxgjagK
IYbhOWZK9KUTV70bizPY/ejSdiXROaPPto3rWIDrgF/Wtkwfe2QSsH4KFWYoheyi
UxReYxVZD4jJWYWSXbjL4sbR6OAEZMWfPMnmUQdzERbUmkUntJHM7g7UVvE28RyW
iW3rLhStNYojVbgDeC9X8wYCnkC8QDSHikvSDIrorhZ49VmlawgWXVWSHapssn1g
NB6cHvwBmISHl7xK0YqT
=I0fF
-----END PGP SIGNATURE-----




Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Mon, 03 Dec 2012 23:36:07 GMT) Full text and rfc822 format available.

Notification sent to spamfang <spamfang1199@yahoo.de>:
Bug acknowledged by developer. (Mon, 03 Dec 2012 23:36:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 11 Jan 2013 07:26:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 22:11:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.